Subject: UH1H ARticle
From: "D. Campbell" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Fri, 6 Dec 2002 06:40:41 -0800

Hello Steve here is the UH1 Buildup article in its entirety. the photos will be sent seperately.
Hope you can use it.
David Campbell
Visit Hover Lover's Model Page
http://www.angelfire.com/ca4/hlmp/home.html
Helicopter models galleries, reviews and more!
ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ

Updating a Classic Warhorse

Esci 1/48 UH1D to UH1H Modernized 

<<<<<STEVE INSERT PHOTO uh1modelnj077side2.jpg here>>>

Esci's old 1/48 Iroquois has been around for years in various forms, representing European variants as well as a US Army D model Huey. While the kit is adequate, it takes a bit of work to update it to modern US Army National Guard standards. 

UPGRADE PARTS:

Eduard 1/48 Photoetch set # 48096 for UH1D Iroquois

Cutting Edge 1/48 Resin upgrade set # 4833 for UH1N Twin Huey

Italari 1/48 Huey kit doors (Italari UH1N Twin Huey doors are acceptable )

Supply of strip, rod & sheet plastic stock

Brass mesh & wire in various thicknesses.

INTERIOR UPGRADES:

The interior needs significant yet worthwhile upgrades. Your patience and diligence will pay off with a stunning model.

The instrument center console must be repositioned at about thirty degrees, so cut sheet plastic side consoles to raise the Eduard PE part to that angle. Test fit the instrument shroud against the angle of the windshield to make sure it does not collide, and glue everything up. Punch out two air vents with a Waldron punch, apply that to a strip of plastic 1/8" by ¼", drill them and apply to the bottom of the central pedestal sidewalls. The aft end of the console gets a map case from foil; add a small heater control knob to the left front edge of the central console. Use the PE forward bulkheads to replace the thick kit parts, and fill this area with noseweight. I made a TSEC KY58 from scrap plastic, and added wiring to the nose per references. I also added and "kicked" the rudder pedals at this time. 

((((STEVE__INSERT PHOTO noseetch.jpg HERE))))))

The seats are resin units with lower armor in place, but needed to have upper "wing" armor added from sheet plastic, with .010" rod supports. The wing armor will tend to make the seats too wide to allow the collective sticks to be installed correctly, so you may want to cut the seat to reduce it's width. The seats were detailed with wound-copper springs on the back of the seat, an aft lower brace to mount the springs to, and the release handle that tips the seat backwards for pilot extraction. Don't forget to add the loop on top of the seat that keeps the shoulder harness centered. Add a strip of T stock to the bottom for the rail that the seat rides on. 

The upper console was replaced with the resin part provided by Cutting edge, since it provided more 3-D detail than the PE part. I installed the PE instrument panel after carving a groove to receive it in the plastic shroud, leaving room for the instrument film to follow. I drilled lightening holes in the upper cockpit roof bulkhead , adding strip stock where the commo cords mount to a terminal block on the real machine.

Moving aft, the troop and crewcheif seats were scratchbuilt, since no crewcheif seat existed in the kit. I made two using .010" rod and tape following reference photos. The troop bench seats were made using tape , .030" rod and flexible wire found bundling cables in new VCR's to make the lower curved supports. The vertical pole that supports the seats has three plates on it with a series of keyhole shapes. A new support pole got a set of the plates with the keyhole shapes that I copied and cast from the Eduard PE. There are three on the pole, and an additional three on the transmission housing facing outboard. The quilting around the transmission has access panels and inspection holes, so I made these with strip stock as needed. Before finishing up, a bump is installed on the floor at the door gunner position, which has a intercom footswitch. I made tiedown rings from thin curls of wire and inset them into oval and circular holes in the floor, backed up with scrap plastic. 

<<<<<<<<<<<<<<<(STEVE INSERT PHOTO hueyinterior.jpg HERE)))>>>>>>

Make your seatbelts from 3M medical tape strips, wire and brown painted paper for the leather chafe pad, and install them on rings at the back edge of the troop seats. A lot of work but looks great, especially since the True Details 1/48 helo seatbelts are out of production. Interior is Aircraft Flat Black FS 37031, grey floor and sidewalls are Dark Ghost Grey with semigloss overcoat, and troop/crewchief seats are green nylon. 

<<<<<<<STEVE INSERT PHOTO Uh1jmodelnj077side3.jpg here>>>>>>>>>>

EXTERIOR UPGRADES and CHANGES:

The D model has a prominent pump/sump housing at the back end of the belly forward of the tailboom. This is removed from the H model, and yours will be too. Cut it off, and replace the space with plastic stocked bonded in place. Rescribe all detail that was lost during this operation, and drill holes from the engine/transmission/fuel scuppers & drain lines. 

Detail your engine as much as you would like, then cut out the small nacelle screens and replace them with brass screen stock. Remove the vents and replace them with strips of .010" x 1/16" strip stock, cut to shape and applied to the nacelle. Scribe out the lines for access panels and do any other work you would like to before buttoning up the fuse halves. 

The major change here will be the addition of the Inlet Particle Seperator assembly, which filters out dust before it gets to the engine inlet. This required creating a dozen masters before I got one that was acceptable to cast in resin. Two resin parts were used on either side, with the new brass upper screen assembly in place. I have good, clear photos of this assembly, but you must email at [email-masked] if you are interested in them. You can see part of what I did in the following photos.

<<<<<<<<<<<<STEVE INSERT PHOTO inletfilter.jpg here>>>>>>>>>>>>>>>

<<<<<<<STEVE INSERT PHOTO uh1enginedetail.jpg here>>>>>>>>>>>>>>

These vertical part on the side has a U shaped part that blends with the transmission housing, and will require a lot of putty and filing to blend it in correctly. The entire unit is bowed outwards, and has a blended top towards the brass screen which will be added later. 

After this, walk away for a few days, you deserve it!

<<<<<<<<<<<<<STEVE insert picture uh1rotor.jpg here>>>>>>>>>>>>

As you can see from the picture, the only thing I kept was the rotating swashplate, grip, hub, crosshead and rotors. Literally everything was cut apart and the rotors were pinned to the hub with thick wire. I made new dampers and horns from plastic stock, detailed the rotor, mast and crosshead with plastic strip and Grandt Line Boltheads, replaced Pitch Change rods with craft wire and replaced the mast with .040 rod. A few degrees of pitch were pulled into the blades. 

<<<<<<<<StEVE INSERT PICTURE uh1frontdetail.jpg here>>>>>>>>>>>>

The front end was detailed with wire steps, wire tiedown rings, scratchbuilt APR39 RAWR antennas and Wire Strike cutters added and reinforced with wire. The new version has a new GPS anntenna added to the upper WSPS, so I made this from stock and wired it. Door hinges were replaced, the nose hatch was scribed in and the wire deflectors added to the upper corners of the windshield. 

I detailed the skids with strips of tape around each skid tube, holding the skid wear pads on the bottom. Four tiedown rings were added to the belly, and the hook was placed into a recessed well with a ring of scrap plastic around it. Each skid received tow rings at the front end. I sat the model in front of 1/48 scale plans of the real machine, and added a strip of thick plastic to match the "sit" to the real thing's profile.

<<<<<STEVE INSERT PICTURE uh1modelnj077skids.Jpg here>>>>>>>>>

The tail rotor was detailed, and repositioned to match the left kick of the tail rotor pedals. An FM2 antenna was added to the top left of the cabin, along with the AM homing towelbar and loop. FM1 antenna was added to a new antenna frequency matching unit at the top of the tail and painted olive green. New low-light navigation lights were drilled out and added above and below the cabin and pilots door, as well as the green/red navlights replaced with epoxy. Overall color is US Army helo drab applied over the preshaded model, and dusted with the helo drab cut 10% with light grey. Microscale, Superscale, Italari and scrap decals were added for the customer's preferred number and the model was drybrushed with sand overall. An oil wash followed by pastels were applied for dirt and soot.

Overall this was a major project for me, by far my most complex and involved project in over thirty years of modeling. I had to learn a couple of techniques for this one, and I'm very pleased with the result. It was awarded first place, Rotary Wing category at the Central Valley Scale Modelers annual contest this year. This model now resides with its owner, Mr. Rosenthal of Georgia.

<STEVE INSERT PHOTO uh1modelnj077side4 .JPG HERE>>>>>>>>>>

 
Visit Hover Lover's Model Page
http://www.angelfire.com/ca4/hlmp/home.html
Helicopter models galleries, reviews and more!
Check out Kings County Scale Modelers on the web at:
http://kcsm.freeservers.com